![QUIQQER ERP Testing](bin/images/Readme.jpg "QUIQQER ERP Testing")

## Overview

**Test ERP** is a package that provides PHPUnit tests for the QUIQQER ERP module. It provides basic ERP methods for creating ERP entities as well as basic unit tests and utility methods for PHPUnit tests. These utilities can be used by other QUIQQER ERP / eCommerce modules.

## Features

- **Basic ERP methods**: Provides features to create and manage ERP entities.
- **Unit Tests**: Contains basic unit tests to check the functionality of the ERP module.
- **Utility Methods**: Provides useful utility methods for PHPUnit tests that can be reused in other QUIQQER ERP / eCommerce modules.

### Utility methods

The utility methods support the creation and management of test data and scenarios. These methods can also be used in other QUIQQER ERP / eCommerce modules.

## Execution

```
tools/phpunit --bootstrap tests/bootstrap.php .
```
